"SRResumeSmallControl"="繼續";
"fileName"="SmallControl.strings";
"lang"="zh_TW";
"SRPauseSmallControl"="暫停";
"SRFindSmallControl"="顯示於 Finder";
"SRCloseSmallControl"="關閉";
"SRRemoveSmallControl"="移除";
"name"="Small Control";
